




    body{
                    font-family: 'Cinzel', sans-serif;
         color: #000000;             }
            body,
        .wrapper,
        .content,
        .full_width,
        .content .container,
				.overlapping_content .content > .container,
        .more_facts_holder,
        ul.qode_pricing_list_holder.with_leaders .qode_pricing_item_text,
        ul.qode_pricing_list_holder.with_leaders .qode_pricing_item_price{
        background-color:#ffffff;
        }
        .oblique-section polygon{
        fill: #ffffff;
        }
    



    h3, h6,
    .pagination ul li.active span,
    .single_links_pages span,
    .comment_pager .page-numbers,
    .pagination ul li > a.inactive,
    .subtitle,
    .blog_holder article .post_info,
    .comment_holder .comment .text .comment_date,
    .latest_post_holder .post_info_section,
    .projects_holder article .project_category,
    .portfolio_slides .project_category,
    .projects_masonry_holder .project_category,
    .testimonials .testimonial_text_inner p:not(.testimonial_author),
    .price_in_table .mark,
    body div.pp_default .pp_description,
    .side_menu .widget li,
    aside.sidebar .widget:not(.woocommerce) li,
    aside .widget #lang_sel ul li a,
    aside .widget #lang_sel_click ul li a,
    section.side_menu #lang_sel ul li a,
    section.side_menu #lang_sel_click ul li a,
    footer #lang_sel ul li a,
    footer #lang_sel_click ul li a,
    .header_top #lang_sel ul li a,
    .header_top #lang_sel_click ul li a,
    .header_bottom #lang_sel ul li a,
    .header_bottom #lang_sel_click > ul > li a {
        font-family: 'Cinzel', sans-serif;
    }
        .wrapper{
     background-color:#ffffff;     }

    .transparent_content,
	.transparent_content.overlapping_content .content .content_inner > .container,
	.transparent_content.overlapping_content .content .content_inner > .full_width > .full_width_inner{
				
				
				
		}
		
		.wrapper,
		.content,
		.full_width,
		.content .container,
		.more_facts_holder,
		ul.qode_pricing_list_holder.with_leaders .qode_pricing_item_text,
		ul.qode_pricing_list_holder.with_leaders .qode_pricing_item_price,
		.container_inner.default_template_holder,
		.paspartu_outer,
		.paspartu_left,
		.paspartu_right,
		.paspartu_bottom,
		.paspartu_outer .q_slider,
		.paspartu_outer .content:not(.has_slider) .content_inner{
			background-color: transparent !important;
		}
		


    .header_bottom{
    background-color: rgba(255,255,255,0);
    }

    
        .header_bottom,
        .header_top{
        border-bottom: 0;
        }

        .header_bottom {
        box-shadow: none;
        }

        .header_top .right .inner > div:first-child,
        .header_top .right .inner > div,
        .header_top .left .inner > div:last-child,
        .header_top .left .inner > div {
        border: none;
        }

    

    .header_bottom .container_inner,
	.bottom_header .container_inner	{
    background-color: rgba(255,255,255,0);
    }








    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner{
    padding-top: 80px;
    }

    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 80px;
    }

    @media only screen and (max-width: 1000px){
    .content .content_inner > .container > .container_inner,
    .content .content_inner > .full_width > .full_width_inner,
    .content .content_inner > .container > .container_inner.default_template_holder{
		padding-top: 40px !important;
    }
    }


















                header:not(.sticky):not(.scrolled) .header_bottom{
            border-color: #aaaaaa;
            border-style:solid;
            border-bottom-width: 1px;
            }
        





	
								
			.content.has_slider{
				margin-top: -202px;
			}
			.content_wrapper{
				margin-top: 202px;
			}
			    .content{
		margin-top: 0;
    }

@media only screen and (max-width: 1000px){
	.content_wrapper{
		margin-top: 0px;
	}
}



header .header_bottom.left_menu_position .logo_wrapper{
	width: 150px;
}











    .logo_wrapper,
    .side_menu_button,
    .header_bottom_right_widget_holder,
    .shopping_cart_inner,
		.side_menu .close_side_menu_holder{
		height: 90px;
    }


    .content.content_top_margin{
		margin-top: 91px !important;
    }

    .vertical_menu_enabled .content.content_top_margin{
    margin-top: 0px !important;
    }





    header.sticky .logo_wrapper,
    header.sticky .side_menu_button,
    header.sticky .header_bottom_right_widget_holder,
    header.sticky .shopping_cart_inner,
		.side_menu.sticky .close_side_menu_holder{
		height: 60px !important;
    }

    header.sticky .header_bottom,
    header.fixed.scrolled .header_bottom,
    header.fixed_hiding.scrolled .header_bottom{
    box-shadow: none;
    -webkit-box-shadow: none;
	box-shadow: none;
    }




        @media only screen and (min-width: 1000px){
			header.fixed_hiding .q_logo a,
			header.fixed_hiding .q_logo{
				max-height: 45.5px;
			}
        }














    .drop_down .second{
    border-top: 0 !important;
    }




    nav.main_menu > ul > li > a{
     color: #000000;             font-family: 'Cinzel', sans-serif;
                            }

	.header_bottom #lang_sel > ul > li > a,
	.header_bottom #lang_sel_click > ul > li > a,
	.header_bottom #lang_sel ul > li:hover > a{
     color: #000000 !important;             font-family: 'Cinzel', sans-serif;
                            }

			.header_bottom #lang_sel_list{
			font-family: 'Cinzel', sans-serif !important;
		}
	









































    
    



    nav.main_menu > ul > li.active > a,
	header:not(.with_hover_bg_color) nav.main_menu > ul > li.active > a{
		color: #000000;
    }












    .drop_down .second .inner > ul > li > a,
    .drop_down .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > h4,
    .drop_down .wide .second .inner > ul > li > a,
    .drop_down .wide .second ul li ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner ul li.sub ul li.menu-item-has-children > a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4 a,
    .drop_down .wide .second .inner > ul li.sub .flexslider ul li  h4,
    .drop_down .wide .second .inner > ul li .flexslider ul li  h4{
                font-family: 'Cinzel', sans-serif !important;
                                }


    .header_bottom #lang_sel ul li li a,
	.header_bottom #lang_sel_click  ul li  ul li a,
	.header_top #lang_sel ul ul a, 
	.header_top #lang_sel_click ul ul a{
                font-family: 'Cinzel', sans-serif !important;
                                }

    





    .drop_down .wide .second .inner>ul>li>a{
                font-family: 'Cinzel', sans-serif !important;
                                }
    .drop_down .wide .second .inner ul li.sub ul li a,
    .drop_down .wide .second ul li ul li a,
    .drop_down .second .inner ul li.sub ul li a{
                font-family: 'Cinzel', sans-serif;
                                }





    nav.mobile_menu ul li a,
    nav.mobile_menu ul li h4{
                font-family: 'Cinzel', sans-serif;
                                }
    


    @media only screen and (max-width: 1000px){
    .header_bottom,
    nav.mobile_menu{
    background-color: #ffffff !important;
    }
    }













  


    h1{
       color: #000000;             font-family: 'Cinzel', sans-serif;
                    font-weight: 400;             }
    h2{
            font-family: 'Cinzel', sans-serif;
                    font-weight: 400;             }
    h2, h2 a{
    color: #000000;     }
    h3{
            font-family: 'Lora', sans-serif;
                    font-weight: 400;             }
    h3, h3 a{
    color: #000000;     }
    h4{
            font-family: 'Lora', sans-serif;
                    font-weight: 400;             }
    h4, h4 a{
    color: #000000;     }
    h5{
            font-family: 'Lora', sans-serif;
                    font-weight: 400;             }
    h5, h5 a{
    color: #000000;     }
    h6{
            font-family: 'Lora', sans-serif;
                    font-weight: 400;             }
    h6, h6 a{
    color: #000000;     }


    p{
    font-family: Lora, sans-serif;color: #000000;margin-top: 20px;margin-bottom: 20px    }



    a, p a{
    color: #000000;    font-style: italic;        text-decoration: underline;    }





    .title h1, .title h1.title_like_separator .vc_text_separator.full .separator_content{
    color: #ffffff;             font-family: 'Cinzel', sans-serif;
                    font-weight: 400;             }



	
	
	
	

    
	

  
    
    
    
  
    


		
		
		

	

	
	
	
	
	
	
	
	
	
	
	
	





















		




	
	
	
	
	
	

	
	

	
	
		

	
	
	

















	








	



	

	
	

		





















	




	







  

 	




    *:not(.title_like_separator):not(.span_subtitle_separator) > .vc_text_separator.full .separator_content
    {
    font-family: Montserrat, sans-serif    }







































	
	

	
    #back_to_top > span{
    font-size: 14px;    }


















	
	
	



	
	
		

	
	
		
		


		

	
	
	
	
	
		
	
	
	
	
	
	
	
	
		
	
	
	
	
	
	
	
	

	
	

	
	
		
	
	
	
	
		
	


	
	












.q_team.below_image:not(.social_style_center) .q_team_social_holder_between.center{
    right: calc(50% - 23px);
}
























	
	















		
	
	

  
    
    

    









	
	
	


	
	

  
 
	
	

 



    @media only screen and (min-width: 600px){
        .footer_top, .qode_column{
        text-align:  left        }
    }








    .footer_bottom_holder{
        background-color:#ffffff;
    }
    .footer_top_holder svg.oblique-section polygon{
        fill:#ffffff;
    }













    aside.sidebar{
    text-align: left    }









	


	
	
	











































		
				
	
				
				
		






















































    .projects_holder article .portfolio_description{
    background-color: transparent;
    }

    .projects_holder.standard article .portfolio_description,
    .projects_holder.standard_no_space article .portfolio_description {
    padding-left: 0;
    padding-right: 0;
    }

    .masonry_with_space .projects_holder article .portfolio_description {
    padding: 35px 0 43px;
    }








     

    .header_top .q_social_icon_holder i.simple_social,
    .header_top .header-widget,
	.header_top .textwidget,
    .header_top .header-widget.widget_nav_menu ul.menu>li>a,
    .header_top .header-widget p,
    .header_top .header-widget a:not(.qbutton),
    .header_top .header-widget span {
    font-family: Cinzel;    }


	













	
	













    





	

    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date,
    .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea,
    .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz{
        background-color: #393939;border-color: #595959;border-width: 1px;border-style:solid;transform: translateZ(0);border-radius: 1px;color: #ffffff;font-family: Raleway;font-style: normal;    }

    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-text:focus,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-number:focus,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-date:focus,
    .cf7_custom_style_2 textarea.wpcf7-form-control.wpcf7-textarea:focus,
    .cf7_custom_style_2 select.wpcf7-form-control.wpcf7-select:focus,
    .cf7_custom_style_2 input.wpcf7-form-control.wpcf7-quiz:focus{
        color: #ffffff;background-color: #4c4c4c;    }




    .cf7_custom_style_2 ::-webkit-input-placeholder{
    color: #ffffff;opacity:1;    }
    .cf7_custom_style_2 :-moz-placeholder{
    color: #ffffff;opacity:1;    }
    .cf7_custom_style_2 ::-moz-placeholder{
    color: #ffffff;opacity:1;    }
    .cf7_custom_style_2 :-ms-input-placeholde{
    color: #ffffff;opacity:1;    }
							.cf7_custom_style_2 input:focus::-webkit-input-placeholder,
		.cf7_custom_style_2 textarea:focus::-webkit-input-placeholder{
		color: #ffffff;		}
				.cf7_custom_style_2 input:focus:-moz-placeholder,
		.cf7_custom_style_2 textarea:focus:-moz-placeholder{
		color: #ffffff;		}
				.cf7_custom_style_2 input:focus::-moz-placeholder,
		.cf7_custom_style_2 textarea:focus::-moz-placeholder{
		color: #ffffff;		}
				.cf7_custom_style_2 input:focus:-ms-input-placeholder,
		.cf7_custom_style_2 textarea:focus:-ms-input-placeholder{
		color: #ffffff;		}
					






















	


	
		
		
		



	
	





	
	









	
		

	
	











	











	

	








 
	





		




.preload_background{
	background-image: url("http://www.harryevans.com.au/wordpress/wp-content/themes/cabin/img/preload_pattern.png") !important;
}

	



















.portfolio_single .portfolio_navigation .portfolio_prev a,
.portfolio_single .portfolio_navigation .portfolio_next a{
    }

.portfolio_single .portfolio_navigation .portfolio_prev a:hover,
.portfolio_single .portfolio_navigation .portfolio_next a:hover{
    }





    .portfolio_single .portfolio_button a{
        }







